/*====== medium devices 992 =========*/

.stickybar_container .topbanner_ad{
	width: 100%;
}

.stickybar_section{
	height: 98px;
}

.stickybar_container .left_content{
	padding-left: 0;
}

.facts_container .ad_2{
	width: 100%;
}

.features_container .feature_box{
	min-height: 386px;
}

.contactus_container .address_box{
	 padding: 38px 30px 50px 50px;
}

/*///////////////////// signin page /////////////////////////*/

.stickybar_container .pipe{
	margin: 0 6px;
}

[type="checkbox"]:not(:checked) + label, 
[type="checkbox"]:checked + label{
	padding-left: 22px;
}

.client_container .right_col{
	padding: 0 30px;
}

.client_container .right_col .submit_btn{
	margin-right: 15px;
}

.client_container .right_col .ver_line{
	margin-right: 5px;
}

.client_container .left_col{
	padding-right: 30px;
}

/*/////////////////// create-email page ///////////////////////*/

.emailheading_container .title_div h2{
	padding: 0 32px;
}

.emailheading_container .title_div h2.active:after{
	left: 75px;
}

.emailtabs_container .nav-pills > li .img_div{
	margin: 0 auto 8px auto;
	text-align: center;
	float: none;
	display: block;
}

.emailtabs_container .nav-pills > li .heading_div{
	width: 100%;
	display: block;
	float: none;
	margin: 0 auto;
	text-align: center;
}

.emailtabs_container .mail_body .img_div{
	margin: 0 auto 20px auto;
	display: block;
	float: none;
	text-align: center;
}

.emailtabs_container .mail_body .content_div{
	display: block;
	float: none;
	width: 100%;
	text-align: center;
}

.emailtabs_container .content_div p{
	text-align: center;
}

.emailtabs_container .mail_foter span{
	margin: 0;
}

.emailtabs_container .mail_foter .fa-paperclip{
	margin-left: 5px;
}